 INPUT {
	BACKGROUND-COLOR : #B2CAE7;
	COLOR : #000000;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : 9pt;
	FONT-WEIGHT : bold;
}

INPUT.plain {
	BACKGROUND-COLOR : transparent;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : 9pt;
	FONT-WEIGHT : bold;
}

INPUT.next {
	BACKGROUND-COLOR : #FF6600;
	COLOR : #000000;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : 9pt;
	FONT-WEIGHT : bold;
}

TEXTAREA {
	BACKGROUND-COLOR : #B2CAE7;
	COLOR : #000000;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : 9pt;
	FONT-WEIGHT : bold;
}

INPUT.radio {
	BACKGROUND-COLOR : transparent;
	COLOR : #000000;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : 9pt;
	FONT-WEIGHT : bold;
}

SELECT {
	BACKGROUND-COLOR : #B2CAE7;
	COLOR : #000000;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : 9pt;
	FONT-WEIGHT : bold;
}

A.feature {
	COLOR : #000080;
	BACKGROUND-COLOR : transparent;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : 11pt;
	FONT-WEIGHT : bold;
}

A.pricegrabber:link {
	COLOR : #DD0000;
	BACKGROUND-COLOR : transparent;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : 12pt;
	FONT-WEIGHT : bold;
	TEXT-ALIGN: center;
}

A:link {
	BACKGROUND-COLOR : transparent;
	COLOR : #000080;
	FONT-WEIGHT : bold;
	TEXT-DECORATION : none;
}

A:visited {
	BACKGROUND-COLOR : transparent;
	COLOR : #000080;
	FONT-WEIGHT : bold;
	TEXT-DECORATION : none;
}

A:active {
	BACKGROUND-COLOR : transparent;
	COLOR : #FF0000;
	TEXT-DECORATION : none;
}

A:hover {
	BACKGROUND-COLOR : transparent;
	COLOR : #800000;
	TEXT-DECORATION : underline;
}

EM.title {
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : 12pt;
	FONT-WEIGHT : bold;
	TEXT-ALIGN : center;
}

EM.seealso {
	COLOR : #000000;
	BACKGROUND : transparent;
	FONT-FAMILY : Verdana, Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE : 11pt;
}

DIV.text {
	COLOR : #000000;
	BACKGROUND-COLOR : transparent;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : 10pt;
	TEXT-ALIGN : Justify;
}

DIV.textnj {
	COLOR : #000000;
	BACKGROUND : transparent;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : 10pt;
}

DIV.blurb {
	COLOR : #000000;
	BACKGROUND : transparent;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : 9pt;
	TEXT-ALIGN : Justify;
}

DIV.tiny {
	COLOR : #000000;
	BACKGROUND : transparent;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : 8pt;
}

SMALL {
	COLOR : #000000;
	BACKGROUND : transparent;
	FONT-FAMILY : Arial, Helvetica, sans-serif;
	FONT-SIZE : 8pt;
}

BODY { 
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial,Helvetica,sans-serif;
	SCROLLBAR-BASE-COLOR: #395A84;
	SCROLLBAR-ARROW-COLOR: #B2CAE7;
}